body {
	font-family : "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	//font-size: 14px; 
	line-height : 20px;   
	background-image: url('images/onde_bg.jpg');  
	background-position:center;
	background-repeat: repeat-y;
	margin-left: 10px;
	width: 95%;
	margin-right: 10px;
    margin-top : 10px;
}


#exemple2 table{
//border:medium solid #000000;
width:90%;
margin-right:10px;
//border-collapse:collapse;
}
#exemple2 td, #exemple2 th{
border:thin solid #000000;
//width:20%;
padding : 5px;
}

.aut{
 text-align:left;
 //font-size: 14px;
 font-style:bold;
 width:20%;
}
.titrexpo{
 text-align:left;
 //font-size: 14px;
}
.resu{
 text-align:right;
 font-size: 12px;
 font-style:italic;
}

.resumexpo{
 text-align:left;
 font-size: 12px;
 font-style:italic;
}

.pair {
      color:#0;
      font-size: 14px; 
      background-color:#BBBAD8 ;
      text-align:center;
      border: 2px solid black; 
      }
      
.impair {
      color:#0;
      font-size: 14px; 
      background-color: #BBC7E3;
      text-align:center;
      border: 2px solid black; 
      }
      
.ttr {
      color:#0;
      font-size: 14px; 
      font-weight : bold;
      text-align:center;
      border: 2px solid black; 
      }
      
A.link:active  {
    color: #14408C;
	text-align: left;
	line-height: 22px;
	text-decoration: none;
	font-weight:normal;
}
A.link:link    {
    color: #14408C;
  	text-align: left;
	line-height: 22px;
	text-decoration: none;
	font-weight:normal;
}
A.link:visited {
    color: #14408C;
	text-align: left;
	line-height: 22px;
	text-decoration: none;
    font-weight:normal;
}
A.link:hover   {	
    color: #14408C;
	text-decoration: underline;
	line-height: 22px;
    font-weight:normal;
}

.titre1 {
    margin-left: 0px;
    font-weight: bold;
    font-size: 110%;  
    color: #333333;
}
      
.titre4 {
    font-weight: bold;
    font-size:140%;
    color: #330000;
}

